import module from '../../module';
import group from '../group';

export default {
  path: '/setting/rank',
  key: 'setting-rank',
  title: '排名设置',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
